Subject: Where to get Chinese

From: mingfang li <[email-masked]>
Date: Tue, 9 Nov 1993 12:45:57 -0800

To: [email-masked]
Subject: Where to get Chinese

This message was originally addressed to [email-masked]
and a carbon copy was sent to you.
                    ----------------------------------------
E>Hello,

E>        I have a breif question.  Where can I purchase Chinese Micro
E>Soft Windows and Chinese Microsoft Word for Windows?  And what are some
E>approximate costs of this software?

This is probably a frequently asked question.  I will try to supply the
following information.

==================================================
Data Station
Evening & Weekend: (213) 344-8595
PO Box 91654
City of Industry, CA 91715-1654

According to their Summer 1993 Product List

MS Windows Chinese 3.1                    $198.00
MS Word for Windows Chinese Version 1.2   $650.00

This place specializes mail order of Chinese related software,
they also publish a free newsletter on Chinese computing.

=================================================
Chase Computers
Tel: (818) 300-8666
Fax: (818) 300-8693
210 E. Main Street
Alhambra, CA 91801

This business carries a wide range of Chinese related software.
==================================================

I believe there are a few other places.  Maybe someone can compile a
list and start an FAQ (so the list of vendors can be part of that
FAQ).  Just a thought.

HTH.
---
. Mingfang Li, Ph.D. ..............VTTTTTV............. Fax: (818) 885-4903 .
. Department of Management .........V.T.V............. Dept: (818) 885-2457 .
. California State U Northridge ......V............. Office: (818) 885-2421 .
. Northridge, CA 91330-8245  USA .............. Internet: [email-masked] .

cc: Chinese Computing Network [[email-masked]]
---
 ~ QMPro 1.51 ~ BTW, cc: in E-mail messages means Courtesy Copy.